.blank {
	font-family: arial, sans-serif;
	font-size: 1px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
}

.pageheading {
	margin-top: 15px;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #BE1319;
	text-decoration: none;
	text-align: left;
}

.bodytext {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: none;
	text-align: justify;
}

.pagelink {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #B80E14;
	text-decoration: none;
	text-align: right;
}

.pagelink:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}

.timings {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.timingsheading {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.days {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.timings1 {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}

.timings2 {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.call1 {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.address {
	margin-top: 15px;
	margin-left: 12px;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #D8D8D8;
	text-decoration: none;
	text-align: left;
}

.call2 {
	margin-top: 30px;	
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #F4F2D8;
	text-decoration: none;
	text-align: center;
}

.footer {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #cccccc;
	text-decoration: none;
	text-align: left;
}

.footer:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
}

.designedby {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #808080;
	text-decoration: none;
	text-align: right;
}
.designedby:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}

.morehospitality {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #00783B;
	text-decoration: none;
	text-align: left;
}
.morehospitality:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #B80E14;
	text-decoration: none;
	text-align: left;
}
.footerright {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #a1a1a1;
	text-decoration: none;
	text-align: right;
}
.footerright:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}